Returns more details on the HTTP status

- « SolrResponse::getHttpStatus

- SolrResponse::getRawRequest »

- PHP Manual
- SolrResponse
- Returns more details on the HTTP status

# SolrResponse::getHttpStatusMessage

(PECL solr >= 0.9.2)

SolrResponse::getHttpStatusMessage — Returns more details on the HTTP status

### Description

public SolrResponse::getHttpStatusMessage(): string

Returns more details on the HTTP status.

### Parameters

This function has no parameters.

### Return Values

Returns more details on the HTTP status